@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?isnng0');
  src:  url('fonts/icomoon.eot?isnng0#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?isnng0') format('truetype'),
    url('fonts/icomoon.woff?isnng0') format('woff'),
    url('fonts/icomoon.svg?isnng0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
    font-family: "icomoon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
}
.ico-time{font-size:30px;}
.ico
{
    text-align:center;
}
.ico-sea-walk:before {
  content: "\ee924";
}
.ico-banana-boat:before {
  content: "\e925";
}
.ico-glass-bottom:before {
  content: "\e926";
}
.ico-boat:before {
  content: "\e923";
}
.ico-scuba-diving:before {
  content: "\e913";
}
.ico-cab:before {
  content: "\e914";
}
.ico-breakfast:before {
  content: "\e915";
}
.ico-arrival:before {
  content: "\e916";
}
.ico-dinner:before {
  content: "\e917";
}
.ico-departures:before {
  content: "\e900";
}
.ico-moon:before {
  content: "\e901";
}
.ico-nature:before {
  content: "\e902";
}
.ico-oxygen-tank:before {
  content: "\e903";
}
.ico-beach-postcard:before {
  content: "\e904";
}
.ico-bed-honeymoon:before {
  content: "\e905";
}
.ico-birdwatching:before {
  content: "\e906";
}
.ico-family:before {
  content: "\e907";
}
.ico-l-honeymoon:before {
  content: "\e908";
}
.ico-jetski:before {
  content: "\e909";
}
.ico-parasailing:before {
  content: "\e90a";
}
.ico-postcard-ackage:before {
  content: "\e90b";
}
.ico-snorkel:before {
  content: "\e90c";
}
.ico-suitcase-bagpack:before {
  content: "\e90d";
}
.ico-beach:before {
  content: "\e90e";
}
.ico-sunset:before {
  content: "\e90f";
}
.ico-sunrise:before {
  content: "\e910";
}
.ico-trekking:before {
  content: "\e911";
}
.ico-wedding-ring:before {
  content: "\e912";
}
.ico-checkmark:before {
  content: "\e918";
}
.ico-checkmark-outline:before {
  content: "\e919";
}
.ico-cheveron-down:before {
  content: "\e91a";
}
.ico-cheveron-left:before {
  content: "\e91b";
}
.ico-cheveron-outline-down:before {
  content: "\e91c";
}
.ico-cheveron-outline-right:before {
  content: "\e91d";
}
.ico-cheveron-outline-up:before {
  content: "\e91e";
}
.ico-cheveron-right:before {
  content: "\e91f";
}
.ico-cheveron-up:before {
  content: "\e920";
}
.ico-close:before {
  content: "\e921";
}
.ico-close-outline:before {
  content: "\e922";
}
.ico-phone:before {
  content: "\e942";
}
.ico-radio-checked:before {
  content: "\ea54";
}
